@media only screen and (max-width: 759px), only screen and (max-device-width: 759px)  { 

/*******************************************************************************

*****************************  COMMON CHANGES  *******************************

**********************************************************************************/
#container{
    margin: 0 auto;
    width: 97%;
}
#breadcrumb {
	display: none;
}
.mobImg {
	width: 100%;
	height: auto;
}

/*	FRONT PAGE
------------------------------------------*/

#container #header {
    height: auto;
}
#container #logo {
    float: none;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 90%;
}
#container #searchBox {
    height: auto !important;
    margin: 0 auto !important;
}

table.gsc-search-box {
    margin: 0 auto 20px !important;
    width: 90% !important;
}
#container #nav {
    height: auto;
    margin: 0 auto 20px;
    padding: 0;
    width: 92%;
}
#menu {
    margin: 0 !important;
}



.carousel {
    margin: 0 auto;
    width: 320px;
}
.carousel .container {
    padding-top: 150px;
    z-index: 0;
}
.carousel-control {
    z-index: 0;
}
.carousel-caption {
    margin: 0 auto;
    opacity: 1;
    padding: 10px 3% 25px;
    width: 94%;
}
.carousel img {
    height: 150px;
    width: 100%;
}
.carousel .item {
    height: 295px;
}
.carousel-caption p {
    font-size: 12px;
    line-height: normal;
    min-height: 60px;
}
#slideshow-Shadow img {
    display: block;
    margin: 0 auto;
    width: 320px;
}
#logo img {
    height: auto;
    width: 100%;
}

#container #homeProducts {
    background-position: left 140px !important;
}
#container #homeProducts #left {
    float: none;
    margin: 0 auto 240px;
    width: 95%;
}
#container #homeProducts #right {
    float: none;
    margin: 0 auto;
    padding-left: 0;
    width: 95%;
}
.carousel-caption h1 {
    font-size: 18px;
    padding: 0 0 10px 0;
}
#container #columns #one,
#container #columns #two ,
#container #columns #three,
#container #columns #four2{
    float: none;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-right: 0;
    width: 94%;
}
h1, h1 a:link, h1 a:visited {
    color: #c20b02;
    font-size: 20px;
    /*text-align: center; */
}
#container #locations #ISOlogo {
    float: none;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-right: 0;
    text-align: center;
    width: 92%;
}
#container #locations #left {
    float: none;
    padding-bottom: 20px;
    padding-right: 0;
    padding-top: 20px;
    width: 100%;
}
#container #locations #right {
    float: none;
    margin: 10px auto;
    width: 92%;
}
#container #footer #one ,
#container #footer #two,
#container #footer #three{
    float: none;
    margin: 0 auto;
    padding-right: 0;
    width: 92%;
}
#container #footer h2 {
    text-align: center;
}
#container #footer #four{
	float: none;
	margin: 0 auto 20px;
	width: 92%;
}
#container #copyright {
    margin: 0 auto;
    width: 98%;
}
#container #mbb {
    padding-bottom: 20px;
}


/*	CONTACT PAGE
------------------------------------------*/

#container #main #leftCol {
    float: none;
    margin: 0 auto;
    width: 90%;
}


#container #main #content {
    clear: both;
    margin: 0 !important;
}

#container #main #content {
    clear: both;
    height: auto !important;
    margin: 0 !important;
    padding-right: 0 !important;
}
#container #main #content h2, #container #main #FullWidthcontent h2 {
    text-align: center;
}
.TWOcol .one,
.TWOcol .two {
    float: none;
    margin: 0 auto !important;
    padding-left: 0 !important;
    width: 90% !important;
}
.TWOcol  h3 {
    font-size: 15px;
}
#content  iframe {
    width: 100% !important;
}
#p1f1c {
    width: 100% !important;
}
#content .img-border {
    height: auto;
    margin-left: 0 !important;
    width: 96%;
}
#content div {
    border: medium none !important;
    float: none !important;
    margin: 0 auto !important;
    padding-right: 0 !important;
    width: 90% !important;
}
#content a, #content a:link, #content a:visited {
    font-size: 12px;
}
#container #main #content h2, #container #main #FullWidthcontent h2 {
    font-size: 24px;
}




.productCols td {
    display: block;
    margin: 0 auto 10px;
    text-align: center;
    width: 90% !important;
}
.prod_div1, .prod_div2 {
    min-height: inherit;
}
.prod_div3, .prod_div4 {
    min-height: inherit;
}



#container #main #content #dpdt{
	height:auto; 
	background-image:none; 
	padding-right: 0px;"

}

#container #main #content #spdt{
	height:auto; 
	background-image:none; 
	padding-right: 0px;"

}

#container #main #content #spst{
	height:auto; 
	background-image:none; 
	padding-right: 0px;"

}

#container #main #content #latching{
	height:auto; 
	background-image:none; 
	padding-right: 0px;"

}

#container #main #content #man-disconnect {
	height:auto; 
	background-image:none; 
	padding-right: 0px;"

}

#container #main #content #minitactor {
	height:auto; 
	background-image:none; 
	padding-right: 0px;"

}

#container #main #content h2, #container #main #FullWidthcontent h2 {
	font-size: 20px;
}





.navbox {
    float: none;
}
.navbox ul.subnav {
    width: 100%;
}
.navbox ul.subnav li a {
    width: 85%;
}

.navbox ul.subnav ul {
    margin: 0;
}

.navbox ul.subnav ul li a  {
    width: 85% !important;
}















.navbox ul.subnav2 {
	list-style: none;
	display: block;
	width: 200px;
	background: none;
	padding: 0px;
	margin: 0px 0px -55px 20px;
}

.navbox li {
	margin: 1px 0 0 0;
}

.navbox ul.subnav2 li a {
	color: #fff;
	font: bold 12px Arial, Helvetica;
	padding: 5px 5px 5px 10px;
	width: 140px; /*determines the width of the subnav */
	display: block;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	-webkit-transition: all 0.3s ease-out;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-box-shadow: 2px 2px 4px #888;
	
	background-color: #25539E;
	background-image: url(../images/subnav-border.png);
	background-repeat: no-repeat;
	
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background: -webkit-linear-gradient(#444, #111);    
	background: -o-linear-gradient(#444, #111);	
	background: -ms-linear-gradient(#444, #111);	
	background: linear-gradient(#444, #111);
	
}

.navbox ul.subnav2 li a:hover {
	color: #fff;
	padding: 5px 5px 5px 10px;
	background-color: #f9f9f9;
	background-image: url(../images/subnav-border.png);
	background-repeat: no-repeat;
	background-color: #0186ba;
	
	background-image: -moz-linear-gradient(#04acec,  #0186ba);	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background-image: -webkit-linear-gradient(#04acec, #0186ba);
	background-image: -o-linear-gradient(#04acec, #0186ba);
	background-image: -ms-linear-gradient(#04acec, #0186ba);
	background-image: linear-gradient(#04acec, #0186ba);
}


























































}